/* Class = "NSTextFieldCell"; title = "JPEG Quality:"; ObjectID = "41"; */
"JPEG Quality:" = "JPEG 品質：";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "42"; */
"Low" = "低";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "43"; */
"High" = "高";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "44"; */
"Export" = "書き出し";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "45"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Album Name:"; ObjectID = "47"; */
"Album Name:" = "アルバム名：";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "48"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "49"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "50"; */
"of" = "／";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "51"; */
"Page:" = "ページ：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "53"; */
"Exporting Comic" = "コミックを書き出し中";

